Mailinglist Archive: opensuse-updates (108 mails)

< Previous Next >
openSUSE-SU-2014:0016-1: moderate: nagios: fixed a denial of service in CGI executables
openSUSE Security Update: nagios: fixed a denial of service in CGI
executables
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:0016-1
Rating: moderate
References: #856837
Cross-References: CVE-2013-7108
Affected Products:
openSUSE 13.1
openSUSE 12.3
openSUSE 12.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


nagios was updated to fix a possible denial of service in
CGI executables.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-13

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-13

- openSUSE 12.2:

zypper in -t patch openSUSE-2014-13

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

nagios-3.5.1-3.5.1
nagios-debugsource-3.5.1-3.5.1
nagios-devel-3.5.1-3.5.1
nagios-www-3.5.1-3.5.1
nagios-www-dch-3.5.1-3.5.1
nagios-www-debuginfo-3.5.1-3.5.1

- openSUSE 12.3 (i586 x86_64):

nagios-3.5.0-2.14.1
nagios-debuginfo-3.5.0-2.14.1
nagios-debugsource-3.5.0-2.14.1
nagios-devel-3.5.0-2.14.1
nagios-www-3.5.0-2.14.1
nagios-www-dch-3.5.0-2.14.1
nagios-www-debuginfo-3.5.0-2.14.1

- openSUSE 12.2 (i586 x86_64):

nagios-3.5.0-2.23.1
nagios-debuginfo-3.5.0-2.23.1
nagios-debugsource-3.5.0-2.23.1
nagios-devel-3.5.0-2.23.1
nagios-www-3.5.0-2.23.1
nagios-www-dch-3.5.0-2.23.1
nagios-www-debuginfo-3.5.0-2.23.1


References:

http://support.novell.com/security/cve/CVE-2013-7108.html
https://bugzilla.novell.com/856837


< Previous Next >
This Thread
  • No further messages